# Uses of Class
org.apache.avro.io.parsing.Symbol.DefaultStartAction

Packages that use Symbol.DefaultStartAction
Package
Description
org.apache.avro.io.parsing
Implementation of Avro schemas as LL(1) grammars.

## Uses of Symbol.DefaultStartAction in org.apache.avro.io.parsing

Methods in org.apache.avro.io.parsing that return Symbol.DefaultStartAction
Modifier and Type
Method
Description
`static Symbol.DefaultStartAction`
Symbol.`defaultStartAction(byte[] contents)`